{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Daftar Kegiatan B</title>
{% endblock meta %}

{% block content %}
<div class="container" style="padding-top: 1rem;">
    <form action="/kegiatan/form-b/" method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <input class="btn btn-primary" type="submit" value="Daftar">
    </form>
</div>
{% endblock content %}